<template>
  <div class="home">
      <router-view />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator'
// import Header from "@/components/Header.vue"
import { Observer } from "mobx-vue";

@Observer
@Component({})
export default class Home extends Vue {

    private navigation: string = "calendar"
}
</script>

<style scoped>
.bottomNavigation {
    bottom: 0;
    position: fixed;
    z-index: 2;
}
</style>
